apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- install.yaml
#- deny_all_authorizationpolicy.yaml #break knative-serving
- gateway_authorizationpolicy.yaml
- x-forwarded-host.yaml

namespace: istio-system

patchesStrategicMerge:
- patches/istio-configmap-disable-tracing.yaml
